## dnssec-trigger 0.13~svn685

=== debian/changelog ===
dnssec-trigger (0.13~svn685-4) unstable; urgency=medium

  * Add Breaks: resolvconf because immutable flag on resolv.conf doesn't
    play well with resolvconf (Closes: #776776)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 05 Feb 2015 09:36:36 +0100

dnssec-trigger (0.13~svn685-3) unstable; urgency=medium

  [Diane Trout]
  * Add dash_compatibility.patch to (Closes: #772262)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 08 Dec 2014 13:26:48 +0100

dnssec-trigger (0.13~svn685-2) unstable; urgency=medium

  * Depend on gir1.2-networkmanager-1.0 only on linux-any

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 Oct 2014 11:53:16 +0200

dnssec-trigger (0.13~svn685-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix incorrect configure parameter name (Closes: #757320)
  * Add missing dependency on python-gi
  * Add missing dependency on gir1.2-networkmanager-1.0
  * Add missing dependency on python-lockfile (Closes: #758731)
  * Apply patch from Gerald Turner to fix paths in desktop file
    (Closes: #756149)
  * Add tmpfiles.d config file (Closes: #758729)

 -- Arto Jantunen <viiru@debian.org>  Thu, 25 Sep 2014 19:17:04 +0300

dnssec-trigger (0.13~svn685-1) unstable; urgency=medium

  * New upstream version 0.13~svn685 (Closes: #754853)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Jul 2014 12:25:13 +0200

dnssec-trigger (0.13~svn683-2) unstable; urgency=medium

  * Symlink manpages for all binaries to dnssec-trigger.8
  * Strip version number from installed config (Closes: #753673)
  * Delete all dnssec-trigger-{control,server} keys on purge

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Jul 2014 10:40:17 +0200

dnssec-trigger (0.13~svn683-1) unstable; urgency=medium

  * New upstream snapshot version 0.13~svn683 with merged Debian patches
    (Closes: #753447, #753448, #753449)
  * Update patches on top of upstream subversion repository (r681)
  * Correctly set libexecdir to /usr/lib/dnssec-trigger to avoid patching
  * Use correct path (/lib/systemd) for systemd.service file
  * Enable full hardening (+all) and some extra CFLAGS and LDFLAGS
  * Fix various debian paths:
    + /etc -> /etc/dnssec-trigger
    + /var/run -> /run

 -- Ondřej Surý <ondrej@debian.org>  Thu, 03 Jul 2014 16:00:34 +0200

dnssec-trigger (0.12-2) unstable; urgency=high

  * Fix invalid location of pidof (Closes: #753318)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 30 Jun 2014 20:33:09 +0200

dnssec-trigger (0.12-1) unstable; urgency=medium

  * Tighten build dependency on ldns 1.6.14-1~ to fixate on ldns
    version without strlcpy
  * New upstream version 0.12
  * Remove obsolete patches; merged upstream
  * d/control: Add dependency on python
  * d/control,d/rules: Add support for included systemd scripts
  * Rename sysvinit script to dnssec-triggerd to match systemd name

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 Jun 2014 14:45:51 +0200

dnssec-trigger (0.11-1) unstable; urgency=low

  * Initial release (Closes: #647096)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 Feb 2014 10:58:08 +0100
