=== debian/watch ===
version=3
http://www.nlnetlabs.nl/downloads/dnssec-trigger/dnssec-trigger-(.*)\.tar\.gz
