## dnssec-trigger 0.13

=== debian/changelog ===
dnssec-trigger (0.13-6build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:15 +0000

dnssec-trigger (0.13-6) unstable; urgency=medium

  * Unhardcode libexec dir in riggerd/reshook.c (Closes: #854991)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Feb 2017 15:11:05 +0100

dnssec-trigger (0.13-5) unstable; urgency=medium

  * Actually the Makefile.in was also missing @rundir@ and @sysconfdir@
    (Closes: #852297)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 01 Feb 2017 15:11:29 +0100

dnssec-trigger (0.13-4) unstable; urgency=high

  * Fix the missing systemdsystemunitdir variable assignment in
    Makefile.in (Closes: #852297)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 31 Jan 2017 11:53:14 +0100

dnssec-trigger (0.13-3) unstable; urgency=medium

  * Update patches to be in sync with PR on upstream
    + OpenSSL 1.1.0
    + Unhardcoding most of the paths to favor ./configure options
  * Update debian/rules to match new configure options

 -- Ondřej Surý <ondrej@debian.org>  Thu, 22 Dec 2016 12:01:17 +0100

dnssec-trigger (0.13-2) unstable; urgency=medium

  * Add missing OpenSSL 1.1 compatibility parts (no SSL_OP_NO_SSLv2)
    (Closes: #849040)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 22 Dec 2016 10:23:15 +0100

dnssec-trigger (0.13-1) unstable; urgency=medium

  * Imported Upstream version 0.13
  * Refresh patches on top of 0.13 release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 20 Dec 2016 10:02:36 +0100

dnssec-trigger (0.13~svn685-7) unstable; urgency=medium

  [ Sebastian Andrzej Siewior ]
  * OpenSSL 1.1.0 fixup

 -- Ondřej Surý <ondrej@debian.org>  Tue, 08 Nov 2016 10:14:15 +0100

dnssec-trigger (0.13~svn685-6) unstable; urgency=medium

  [ Stuart Prescott ]
  * Tweak detection of OpenSSL to build with version 1.1 (Closes: #828283)

  [ Ondřej Surý ]
  * Move package under pkg-dns
  * Use gbp pq for patch management

 -- Ondřej Surý <ondrej@debian.org>  Sun, 06 Nov 2016 16:08:37 +0100

dnssec-trigger (0.13~svn685-5) unstable; urgency=medium

  * Add patch to support network-manager (>= 1.1.90) (Closes: #815880)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 24 Mar 2016 23:11:07 +0100
