=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: dnssec-trigger
 Section: net
 Priority: optional
-Maintainer: Ondřej Surý <ondrej@debian.org>
-Uploaders: Diane Trout <diane@ghic.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
+Uploaders: Ondřej Surý <ondrej@debian.org>,
+	   Diane Trout <diane@ghic.org>
 Build-Depends: debhelper (>= 9),
 	       autotools-dev,
 	       dh-autoreconf,
@@ -12,10 +14,10 @@
 	       libgtk2.0-dev,
 	       libldns-dev (>= 1.6.14-1~),
 	       python
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.nlnetlabs.nl/projects/dnssec-trigger/
-Vcs-Git: git://anonscm.debian.org/pkg-nlnetlabs/dnssec-trigger.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nlnetlabs/dnssec-trigger.git
+Vcs-Git: git://anonscm.debian.org/pkg-dns/dnssec-trigger.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-dns/dnssec-trigger.git
 
 Package: dnssec-trigger
 Architecture: any
@@ -25,7 +27,7 @@
 	 python,
 	 python-gi,
 	 python-lockfile,
-	 gir1.2-networkmanager-1.0 [linux-any],
+	 gir1.2-networkmanager-1.0 (>= 1.1.90) [linux-any],
 	 unbound
 Breaks: resolvconf
 Description: reconfiguration tool to make DNSSEC work
