=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,11 @@
 		--with-ssl \
 		--with-hooks=networkmanager \
 		--with-gui=gtk \
+		--with-unitdir=/lib/systemd/system \
+		--with-rundir=/run \
 		--with-keydir=/etc/dnssec-trigger \
 		--with-pidfile=/run/dnssec-triggerd.pid \
-		--with-unbound-control=/usr/sbin/unbound-control \
+		--with-unbound-control=/usr/sbin/unbound-control
 
 override_dh_auto_install:
 	dh_auto_install
