## dnssec-trigger 0.15+repack

=== debian/changelog ===
dnssec-trigger (0.15+repack-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.4.
    - Update copyright url.
  * Add 0007-use-libnm.patch to port to libnm. (Closes: #862757)
  * Add reproducible-build.patch (Closes: #862757)
  * Update to secure VCS urls.
  * Ignore prebuilt visual studio files
  * Add dependency on lsb-base for init.d processing
  * Remove autoconf dependencies as they're provided by debhelper
  * Use Python 3 for trigger script
  * indicate we're repacking the source
  * Add missing variable subtititutions to
    0006-Unhardcode-most-of-the-paths.patch
  * Use secure url for homepage
  * debhelper 11 handles systemd installation automatically
  * Update to salsa VCS repository URLs
  * New upstream version 0.15+repack
  * Refresh openssl-1.1.0 compatibility patch
  * Update copyright file
  * Update maintainer to dnssec-trigger packages.debian.org

 -- Diane Trout <diane@ghic.org>  Mon, 14 May 2018 21:32:02 -0700
