=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,16 @@
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic -g -pipe $(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),-O0,-O2)
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
+export SHELL = /bin/sh
+
 %:
-	dh $@ --with autoreconf,systemd,python2
+	dh $@ --with autoreconf,python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=/usr/lib/dnssec-trigger \
 		--with-ssl \
+		--with-python=/usr/bin/python3 \
 		--with-hooks=networkmanager \
 		--with-gui=gtk \
 		--with-unitdir=/lib/systemd/system \
