## dnssec-trigger 0.17%2Brepack

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
 	   Diane Trout <diane@ghic.org>
 Build-Depends: debhelper (>= 11),
 	       dh-python,
-	       libssl-dev,
+               libcmocka-dev,
+	       libssl-dev (>= 1.1.0),
 	       libgtk2.0-dev,
 	       libldns-dev (>= 1.6.14-1~),
 	       lsb-base,
-	       python3
-Standards-Version: 4.1.4
+	       python3,
+               sensible-utils
+Standards-Version: 4.3.0
 Homepage: https://www.nlnetlabs.nl/projects/dnssec-trigger/
 Vcs-Git: https://salsa.debian.org/dns-team/dnssec-trigger.git
 Vcs-Browser: https://salsa.debian.org/dns-team/dnssec-trigger
@@ -25,8 +27,10 @@
 	 python3-gi,
 	 python3-lockfile,
 	 gir1.2-nm-1.0 (>= 1.2) [linux-any],
+         sensible-utils,
 	 unbound
-Breaks: resolvconf
+Recommends: e2fsprogs
+Conflicts: resolvconf
 Description: reconfiguration tool to make DNSSEC work
  Dnssec-trigger reconfigures the local unbound DNS server. This unbound
  DNS server performs DNSSEC validation, but dnssec-trigger will signal
