## dnssec-trigger 0.17+repack

=== debian/changelog ===
dnssec-trigger (0.17+repack-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unused dependency on python3-lockfile. (Closes: #1073527)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 27 Jun 2024 23:04:15 +0200

dnssec-trigger (0.17+repack-5.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Defer placement of systemd units to systemd.pc. (Closes: #1054013)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 May 2024 03:23:48 +0200

dnssec-trigger (0.17+repack-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "missing Depends: openssl":
    Add runtime dependency on openssl.
    /usr/sbin/dnssec-trigger-control-setup, which is also called from the
    postinst, runs the openssl binary.
    (Closes: #1035286)

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 May 2023 19:40:04 +0200

dnssec-trigger (0.17+repack-5) unstable; urgency=medium

  * Recommend e2fsprogs (Closes: #887231) dnssec-trigger tries to call
    chattr to protect files it updated.
  * small-key test fix: Make sure dnssec-trigger directory exists before
    writing to it.
  * small-key test fix: downgrade error messages from installer to stdout


 -- Diane Trout <diane@ghic.org>  Mon, 11 Jan 2021 21:30:22 -0800

dnssec-trigger (0.17+repack-4) unstable; urgency=medium

  * make remove-small-keys.patch more friendly to /bin/sh
  * A further attempt to make the packae reproducible.
  * Modify small-key test to work with installing the pacakge
  * Flag test-install-paths for isolation-container
  * Add "add-edns0-and-trust-ad.patch" (Closes: #965938)

 -- Diane Trout <diane@ghic.org>  Mon, 24 Aug 2020 22:25:53 -0700

dnssec-trigger (0.17+repack-3) unstable; urgency=medium

  * Remove add-null-to-end-of-string-list.patch upstream had better solution
  * Add dnssec-double-free.patch (Closes: 921227)
  * Update tests/small-key to test if small keys are fixed on upgrade
  * Modify remove-small-keys.patch to only generate the certificates if they don't exist
    (Closes: #919256)
  * Always run dnssec-trigger-control-setup to make sure that keys are updated

 -- Diane Trout <diane@ghic.org>  Wed, 06 Feb 2019 21:29:17 -0800

dnssec-trigger (0.17+repack-2) unstable; urgency=medium

  * Test that we only create files in /etc/dnssec-trigger
  * Rename run-dhcp-test to test-install-paths
  * Use keydir macro to fix installation location of configuration files
  * fix dont-delete-unknown-names.patch
  * Fix url, we shouldn't point to the edit page for a bug forward
  * Add add-null-to-end-of-string-list.patch (Closes: 919256)

 -- Diane Trout <diane@ghic.org>  Tue, 15 Jan 2019 21:47:08 -0800

dnssec-trigger (0.17+repack-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Remove 0001-dnssec-trigger-openssl-1.1.0-fixup.patch
  * Remove 0007-use-libnm.patch, resolved upstream
  * Delete some test artifacts that weren't being cleaned
  * Refresh reproducible-build.patch
  * Enable with-forward-zones-support
  * Add build and install dependency on sensible-utils.
  * Add libcmocka-dev dependency, needed for some of upstreams test code
  * Require that libssl 1.1 is installed before we upgrade.
  * Regnerate control keys that are too small on startup (Closes: #898969)
  * Test to see if #779298 was fixed
  * Test that #898969 is fixed
  * Add patch dont-delete-unknown-names.patch
  * Update Standards-Versiong to 4.3.0. No changes needed
  * Change breaks: to conflicts: resolvconf

 -- Diane Trout <diane@ghic.org>  Sun, 13 Jan 2019 13:10:28 -0800
