=== debian/control ===
--- 
+++ 
@@ -11,8 +11,10 @@
 	       libgtk2.0-dev,
 	       libldns-dev (>= 1.6.14-1~),
 	       lsb-base,
+	       pkgconf,
 	       python3,
-               sensible-utils
+	       sensible-utils,
+	       systemd-dev,
 Standards-Version: 4.3.0
 Homepage: https://www.nlnetlabs.nl/projects/dnssec-trigger/
 Vcs-Git: https://salsa.debian.org/dns-team/dnssec-trigger.git
@@ -25,8 +27,8 @@
 	 ${python3:Depends},
 	 python3,
 	 python3-gi,
-	 python3-lockfile,
 	 gir1.2-nm-1.0 (>= 1.2) [linux-any],
+	 openssl,
          sensible-utils,
 	 unbound
 Recommends: e2fsprogs
