=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 export SHELL = /bin/sh
-
+export CONFIG_SHELL = ${SHELL}
 %:
 	dh $@ --with autoreconf,python3
 
@@ -21,11 +21,12 @@
 		--with-python=/usr/bin/python3 \
 		--with-hooks=networkmanager \
 		--with-gui=gtk \
-		--with-unitdir=/lib/systemd/system \
+		--with-unitdir=$(shell pkgconf --variable=systemdsystemunitdir systemd) \
 		--with-rundir=/run \
 		--with-keydir=/etc/dnssec-trigger \
 		--with-pidfile=/run/dnssec-triggerd.pid \
-		--with-unbound-control=/usr/sbin/unbound-control
+		--with-unbound-control=/usr/sbin/unbound-control \
+		--with-forward-zones-support
 
 override_dh_auto_install:
 	dh_auto_install
@@ -33,3 +34,7 @@
 
 override_dh_installinit:
 	dh_installinit --name=dnssec-triggerd
+
+override_dh_auto_clean:
+	dh_auto_clean
+	-rm test/json-test test/other-test
