=== debian/watch ===
version=3
opts="repack,repacksuffix=+repack,dversionmangle=s/\+repack\d*$//" \
https://www.nlnetlabs.nl/downloads/dnssec-trigger/dnssec-trigger-(.*)\.tar\.gz
